body {
font-family: 'Droid Arabic Naskh',tahoma;
	font-size: 13px;
	margin: 0px;
}
td {
	font-size: 13px;
}

.bgmain {
	background-repeat: repeat-x;
	height: 287px;
}

.mcbg {
	background-repeat: repeat-y;
	width: 779px;
	padding: 0px;
}
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#left-menu {
	float: right;
	width: 204px;
	background-color: #F1F8FA;
	margin: 0;
	padding: 0;
	font-weight: bold;

}

#left-menu li {
	padding: 0 0.3em 0.3em 0.5em;
	cursor: pointer;
	border-bottom: 1px solid #FFFFFF;
	
}
#left-menu a {
	color: #0444BB;text-decoration: none
	
}

#left-menu li:hover, #left-menu li.active {
	background-color: #ADC6ED;
}

#left-menu li:hover a, #left-menu li.active a {
	color: #4B5F3F;
}



.mytext2 {
font-family: 'Droid Arabic Naskh',tahoma;
	font-size: 13px;
	color: #000000;
	text-align: right;
	padding-right: 2px;
} 
.mytext2 a:link {color: #0444BB; text-decoration: none} 
.mytext2 a:visited {color: #0444BB; text-decoration: none} 
.mytext2 a:hover {color: #548DD4; text-decoration: none} 
.mytext2 a:active {color: #0444BB; text-decoration: none} 
.habillage {
	clip:  rect(auto auto auto auto);
	float: right;
	margin-left: 15px;
	margin-bottom: 4px;
	margin-top: 4px;
}
.text1 {
font-family: 'Droid Arabic Naskh',tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #3333CC;
}

.text1 a:link {color: #0444BB; text-decoration: none} 
.text1 a:visited {color: #0444BB; text-decoration: none} 
.text1 a:hover {color: #548DD4; text-decoration: none} 
.text1 a:active {color: #0444BB; text-decoration: none} 

.text11 a:link {color: #0444BB; text-decoration: none} 
.text11 a:visited {color: #0444BB; text-decoration: none} 
.text11 a:hover {color: #003300; text-decoration: none} 
.text11 a:active {color: #0444BB; text-decoration: none} 

input.button {
 cursor: pointer;
 background:none;
}

.divscroll 
{
scrollbar-face-color:#126FAB;
SCROLLBAR-HIGHLIGHT-COLOR: #DCE0E3; 
SCROLLBAR-SHADOW-COLOR: #DCE0E3; 
SCROLLBAR-3DLIGHT-COLOR: #DCE0E3; 
SCROLLBAR-ARROW-COLOR: #DCE0E3; 
SCROLLBAR-TRACK-COLOR: #DCE0E3; 
scrollbar-dark-shadow-color: #DCE0E3;
}

.mytext {
font-family: 'Droid Arabic Naskh',tahoma;
	font-size: 13px;
	color: #000000;
	text-align: right;
	padding-right: 8px;
	padding-top: 2px;
	padding-bottom: 2px;

padding-left: 8px;


} 
.mytext a:link {color: #0444BB; text-decoration: none} 
.mytext a:visited {color: #0444BB; text-decoration: none} 
.mytext a:hover {color: #548DD4; text-decoration: none} 
.mytext a:active {color: #0444BB; text-decoration: none} 

.mh {
font-family: 'Droid Arabic Naskh',tahoma;
	font-size: 13px;
	color: #000000;
	padding-right: 0px;
	font-weight: bold;

} 
.mhf {
font-family: 'Droid Arabic Naskh',tahoma;
	font-size: 13px;
	color: #000000;
	padding-left: 8px;
	font-weight: bold;
	text-align: right;

} 
.mh a:link {color: #FFFFFF; text-decoration: none} 
.mh a:visited {color: #FFFFFF; text-decoration: none} 
.mh a:hover {color: #CD052F; text-decoration: none} 
.mh a:active {color: #FFFFFF; text-decoration: none} 

.mhf a:link {color: #FFFFFF; text-decoration: none} 
.mhf a:visited {color: #FFFFFF; text-decoration: none} 
.mhf a:hover {color: #CD052F; text-decoration: none} 
.mhf a:active {color: #FFFFFF; text-decoration: none} 

.t {
font-family: 'Droid Arabic Naskh',tahoma;
	font-size: 14px;
	color: #FFFFFF;
	text-align: right;
	padding-right: 8px;
font-weight: bold;


} 
.tdd {
font-family: 'Droid Arabic Naskh',tahoma;
	font-size: 14px;
	color: #548DD4;
	text-align: right;
	padding-right: 8px;
font-weight: bold;


} 

.CadreTable1 {
	BORDER-RIGHT: #686B6F 1px solid;
	BORDER-TOP: #686B6F 1px solid;
	BORDER-LEFT: #686B6F 1px solid;
	BORDER-BOTTOM: #686B6F 1px solid;
	HEIGHT: auto;
	BACKGROUND-COLOR: #ffffff;

}

.h1 {
	background: #D8D8D8  0 bottom;
	border: #645552 1px solid;
	height: auto;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 5px 0 3px;
	margin: 10px 0;
	color: #006699;
}
.app {
font-family: 'Droid Arabic Naskh',tahoma;
	font-size: 13px;
	color: #000000;
	text-align: right;
	padding-right: 8px;
	padding-top: 2px;
	padding-bottom: 2px;




} 
.app a:link {color: #0444BB; text-decoration: none} 
.app a:visited {color: #0444BB; text-decoration: none} 
.app a:hover {color: #4B5F3F; text-decoration: none} 
.app a:active {color: #0444BB; text-decoration: none} 
